cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

troubles upgrading to 9.1 M050

Highlighted
Newbie

troubles upgrading to 9.1 M050

Upgrading my test system from WC 9.0 M070 to WC 9.1 M050. Got the following error installing the 3rd party SW: Windchill Index Search - Errors Occurred. Fast InStream (or any other apps) services was not running. Started Fast Instream and tried it again. This time the PSI put me in recovery mode. Same error. Stopped Fast InSteam. PSI gives me a new error saying the userid and/or password for trying to start Fast Instream are incorrect.

I read in the upgrade guide to install FAST ESP, one might have to un-install Fast Instream. Is that true? Since I didn't un-install Fast InStream, is that causing my problem?

Any words of wisdom are greatly appreicated. Dave